a[target="_blank"]:after {
  content: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAQElEQVR42qXKwQkAIAxDUUdxtO6/RBQkQZvSi8I/pL4BoGw/XPkh4XigPmsUgh0626AjRsgxHTkUThsG2T/sIlzdTsp52kSS1wAAAABJRU5ErkJggg==);
  margin: 0 3px 0 5px;
}

.name {
  display: inline;
}

.paragraph--type--featured-items-row {
  margin: 1rem -2rem;
}

.paragraph--type--featured-items-row .field_title {
  font-size: 40px;
  text-align: center;
}

@media all and (max-width: 767px) {
  .paragraph--type--featured-items-row .field_title {
    font-size: 30px;
  }
}

.paragraph--type--featured-items-row .field_body {
  margin: 2px 0 10px;
}

.paragraph--type--featured-items-row .field_featured_item {
  display: flex;
  flex-wrap: wrap;
}

.paragraph--type--featured-items-row .field_featured_item > div {
  width: 33.333%;
}

@media all and (max-width: 767px) {
  .paragraph--type--featured-items-row .field_featured_item > div {
    width: 100%;
  }
}

.paragraph--type--featured-items-row .lg\:w-1\/3 {
  width: 100%;
}

.paragraph--type--image.--small-centered {
  display: flex;
  justify-content: center;
}

.paragraph--type--image.--small-centered .field_image {
  max-width: 30rem;
}
